Bug 807009 - rpmdiff: Vendor name is missing a "."
rpmdiff: Vendor name is missing a "."
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: candlepin (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris Duryee
SAM QE List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 14:36 EDT by Chris Duryee
Modified: 2017-06-26 16:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 16:32:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Duryee 2012-03-26 14:36:01 EDT
Description of problem:

VERIFY	 	candlepin	 	Package "Vendor" is not "Red Hat, Inc." on SRPMS noarch:

Red Hat, Inc
Comment 1 Chris Duryee 2012-03-27 09:09:53 EDT
1a3d4e2 master 0.5.27+
Comment 2 Hui Wang 2012-04-09 03:13:47 EDT
The latest build is SAM-2012-04-06.1, the candlepin version is candlepin-0.5.26-1.el6.noarch.
Will verify the issue in next build.
Comment 3 yqiao 2012-05-22 06:07:27 EDT
the candlepin version is candlepin-0.6.2-1.el6_2.noarch
and now it has been changed to "Red Hat, Inc."

#rpm -qa |grep candlepin*
#rpm -qi candlepin
Comment 4 Bryan Kearney 2017-06-26 16:32:15 EDT
The release of Satellite 5.8 we are deprecating the support of Subscription Asset Manager. The release notes for 5.8 can be found at https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/pdf/release_notes/Red_Hat_Satellite-5.8-Release_Notes-en-US.pdf.

I am therefore closing out this bug as WONTFIX. If you believe this to be an error, please feel free tor each out to either Rich Jerrido or Bryan Kearney. Thank you!

Note You need to log in before you can comment on or make changes to this bug.